function ExecuteScript(strId)
{
  switch (strId)
  {
      case "601nuZN8GPh":
        Script1();
        break;
      case "6UaedJjTyb3":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=326","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=326","_top")
}

